body {
	padding:0px;
	margin:0px;
}
img {
	max-width:100%;
	height:0 auto;
}
a:focus{outline:none;outline:0px auto -webkit-focus-ring-color;outline-offset:0px}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: 0px;
}
a:focus, a:hover {
    text-decoration:none !important;
}



header {
	position:fixed;
	width:100%;
	z-index:99;
    top:70px;
}
.header {
    transition: all 0.2s ease-in-out;
}
.header.active {
    background: #49291A;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.top-header {
    background: #D2AD17;
    padding: 6px 0;
    color: #333;
}
.header .logo img {
    transition: all 0.2s ease-in-out;
}
.header.active {
    top: 0;
}
.active .logo img {
    height:90px;
    padding-bottom:15px;
}
.logo {
	margin-top:12px;
}
.book_floating_button {
        background:#ffd11c;
	display:inline-block;
	position:fixed;
	top:50%;
	padding:10px 20px;
	transform:rotate(-90deg);
	right:-51px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #492919 !important;
	font-size: 15px;
	text-transform:uppercase;
        z-index:99;
}
.navigation {
	margin-top:45px;
}
.navigation ul {
    list-style-type: none;
    padding: 0px;
	margin:0px;
}
.navigation ul li {
	margin-left:70px;
	position:relative;
}
.navigation ul li:after {
	position:absolute;
	font-family:'FontAwesome';
	content:"\f0a3";
	color:#fff;
	font-size:16px;
	right:-40px;
	top:0;
}
.navigation ul li:last-child:after {
	display:none;
}
.navigation ul li a {
	position:relative;
	display:block;
	color: #fff;
    font-family: 'Lato', sans-serif;
	font-size:16px;
	text-decoration: none;
	text-transform:uppercase;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.navigation ul li a:hover, .navigation ul li.active a {
	color: #ffd11c;
}
.home_welcome_section {
	background:url(../images/welcome_bg.jpg) no-repeat center;
	background-size:cover;
	padding:70px 0;
	text-align:center;
}
.home_welcome_section_heading1 {
	color: #000;
    font-family: 'Lato', sans-serif;
	font-size:18px;
	text-transform:uppercase;
}
.home_welcome_section_heading2 {
	color: #492919;
    font-family: 'Cookie', cursive;
	font-size:70px;
	line-height:70px;
}
.home_welcome_section_content {
	color: #000;
    font-family: 'Lato', sans-serif;
	font-size:16px;
	padding:0 11%;
	margin-top:15px;
}
.home_spec_section {
	background:url(../images/spec_bg.jpg) #644535 no-repeat center;
	background-size:cover;
	padding:45px 0 60px;
	text-align:center;
}
.home_spec_section_heading {
	color: #fff;
    font-family: 'Cookie', cursive;
	font-size:40px;
	margin-top:10px;
}
.home_spec_section_content {
	color: #fff;
    font-family: 'Lato', sans-serif;
	font-size:18px;
	font-weight:300;
	line-height:24px;
	margin-top:5px;
	padding:0 6px;
}
.home_special_item_section {
	padding:55px 0 85px;
	text-align:center;
}
.home_special_item_block {
	margin-top:30px;
}
.home_special_item_block_inner {
	position:relative;
}
.home_special_item_block img {
	border-radius:50%;
	border:35px solid #eaeaea;
}
.home_special_item_block_contentarea {
	background:#fff;
	position:absolute;
	width:100%;
	bottom:0;
	min-height:100px;
}
.home_special_item_block_price {
	width:92px;
	height:92px;
	border-radius:50%;
	margin:-53px auto 0;
	background:#fff;
	color:#492919;
	font-family: 'Lato', sans-serif;
	font-size:20px;
	line-height:70px;
	font-weight:900;
}
.home_special_item_block_name {
	color:#492919;
	font-family: 'Lato', sans-serif;
	font-size:30px;
	font-weight:700;
	margin-top:-25px;
}
.home_view_menu_button {
	background:#492919;
	color: #eaad22 !important;
    font-family: 'Cookie', cursive;
	font-size:30px;
	padding:6px 35px 0;
	display:inline-block;
	border-radius:30px;
	margin-top:20px;
}
.home_wine_strip {
	background:#ffd11c;
	padding:25px 0;
	text-align:center;
	font-family: 'Cookie', cursive;
	color:#492919;
	font-size:35px;
}
.home_menuitem_section {
	background:url(../images/menu_bg.jpg) #462a1c no-repeat center;
	background-size:cover;
	padding:75px 0 80px;
}
.home_menu_section_heading1 {
	color: #fff;
    font-family: 'Lato', sans-serif;
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
}
.home_menu_section_heading2 {
	color: #fff;
    font-family: 'Cookie', cursive;
	font-size:70px;
	text-align:center;
	line-height:70px;
}
.home_menuitem_tabs .nav-tabs {
	border:none;
	text-align:center;
	margin-top:40px;
	margin-left:0px;
}
.home_menuitem_tabs .nav-tabs > li {
	margin-bottom:0px;
	float:none;
	display:inline-block;
	position:relative;
}
.home_menuitem_tabs .nav-tabs > li:after {
	position:absolute;
	content:"";
	width:1px;
	height:44px;
	background:#fff;
	top:0;
	left:0;
}
.home_menuitem_tabs .nav-tabs > li:first-child:after {
	display:none;
}
.home_menuitem_tabs .nav-tabs > li > a {
	color: #fff;
    font-family: 'Cookie', cursive;
	font-size:40px;
	border:none;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	padding:0 20px;
	line-height:45px;
}
.home_menuitem_tabs .nav-tabs > li > a:hover {
	color:#fff;
	background-color:transparent;
	border:none;
}
.home_menuitem_tabs .nav-tabs > li.active > a, .home_menuitem_tabs .nav-tabs > li.active > a:focus, .home_menuitem_tabs .nav-tabs > li.active > a:hover {
	color:#ffd11c;
	background-color:transparent !important;
	border:none;
}
.home_menuitem_tabs .nav-tabs > li > a span {
	width:40px;
	height:40px;
	float:left;
	margin-right:5px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_menuitem_tabs .nav-tabs > li > a .tab1 {
	background:url(../images/tab1.png) no-repeat;
}
.home_menuitem_tabs .nav-tabs > li > a .tab2 {
	background:url(../images/tab2.png) no-repeat;
}
.home_menuitem_tabs .nav-tabs > li > a .tab3 {
	background:url(../images/tab3.png) no-repeat;
}
.home_menuitem_tabs .nav-tabs > li.active > a .tab1, .home_menuitem_tabs .nav-tabs > li.active > a .tab1:focus, .home_menuitem_tabs .nav-tabs > li.active > a .tab1:hover {
	background:url(../images/tab1_hover.png) no-repeat;
}
.home_menuitem_tabs .nav-tabs > li.active > a .tab2, .home_menuitem_tabs .nav-tabs > li.active > a .tab2:focus, .home_menuitem_tabs .nav-tabs > li.active > a .tab2:hover {
	background:url(../images/tab2_hover.png) no-repeat;
}
.home_menuitem_tabs .nav-tabs > li.active > a .tab3, .home_menuitem_tabs .nav-tabs > li.active > a .tab3:focus, .home_menuitem_tabs .nav-tabs > li.active > a .tab3:hover {
	background:url(../images/tab3_hover.png) no-repeat;
}

.home_menuitem_tabs_content {
	margin-top:40px;
}
.home_menuitem_tabs_block {
	position:relative;
	padding-left:70px;
	min-height:120px;
	margin-top:60px;
}
.home_menuitem_tabs_block img {
	position:absolute;
	border-radius:50%;
	width:154px;
	height:154px;
	border:20px solid #eaeaea;
	top:-30px;
	left:0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menuitem_tabs_block_page img {
	border:none !important;
}
.home_menuitem_tabs_block:hover img {
	border:0px solid #eaeaea;
}
.home_menuitem_tabs_block_name {
	background:#fff;
	color:#45281b;
	font-family: 'Cookie', cursive;
	font-size:30px;
	border-radius:0 30px 30px 0;
	margin-top:30px;
	padding:3px 25px 3px 95px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_menuitem_tabs_block_name_menu {
	background:#ffd11c !important;
	font-size:24px;
	padding:6px 25px 6px 95px;
}
.home_menuitem_tabs_block_name_menu span {
	color:#45281b !important;
}
.home_menuitem_tabs_block:hover .home_menuitem_tabs_block_name {
	background:#ffd11c;
}
.home_menuitem_tabs_block_name span {
	float:right;
	color:#e3a123;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_menuitem_tabs_block:hover .home_menuitem_tabs_block_name span {
	color:#45281b;
}
.home_menuitem_tabs_block_text {
	color:#e3a123;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	margin-top:10px;
	padding-left:100px;
}

.home_booking_section {
	padding:65px 0 75px;
	text-align:center;
}
.home_booking_section_mid {
	margin-top:35px;
	padding:0 26px;
}
.home_booking_section_form {
	background:#492919;
	padding:30px;
	margin-top:25px;
}
.home_booking_section_bottom {
	margin-top:25px;
	font-family: 'Cookie', cursive;
	color:#492919;
	font-size:40px;
	line-height:35px;
}
.home_booking_section_bottom a {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	color:#492919;
	font-size:30px;
}
.home_testimonial_section {
	background:url(../images/testimonial_bg.jpg) #d3ad17 no-repeat center;
	background-size:cover;
	padding:50px 0 65px;
	text-align:center;
}
.home_testimonial_heading {
    color: #492919;
    font-family: "Cookie",cursive;
    font-size: 60px;
}
footer {
	background:#492919;
	text-align:center;
}
.footer_top {
	padding:50px 0;
}
.footer_top_ratings span {
	display:inline-block;
	padding:0 10px;
}
.footer_top_ratings span a {
	color:#fff;
}
.footer_top_ratings span span {
	padding:0px;
}
.footer_top_ratings_text {
	font-family: 'Lato', sans-serif;
	font-size:12px;
	color:#fff;
	margin-top:5px;
}
.footer_order_online {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	margin-top:30px;
}
.footer_order_online a {
	color:#ffd11c;
}
.footer_order_online span {
	text-transform:none;
	font-weight:400;
	font-size:18px;
}
.footer_address {
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#ffd11c;
	font-weight:700;
	margin-top:50px;
}
.footer_address a {
	color:#ffd11c;
}
.footer_bottom {
	padding:18px 0;
	font-family: 'Lato', sans-serif;
	font-size:15px;
	color:#fff;
	border-top:1px solid #5c3f30;
}
.footer_bottom a {
	color:#fff;
}
.ms-slide-info {
	position:absolute !important;
	bottom: 195px;
	text-align:center;
}
.slider_text1 {
	color: #ffd11c;
    font-family: "Cookie",cursive;
    font-size: 100px;
	line-height:100px;
}
.slider_text2 {
	color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 80px;
	text-transform:uppercase;
	font-weight:700;
}
.slider_button {
	background:#ffd11c;
	color: #4c2c1c !important;
    font-family: "Cookie",cursive;
    font-size: 30px;
	display:inline-block;
	padding:2px 35px;
	border-radius:30px;
	margin-top:10px;
}
.ms-skin-default .ms-bullet {
	background:#492919 !important;
	width:42px !important;
	height:9px !important;
}
.ms-skin-default .ms-bullet-selected {
	background:#ffd11c !important;
}
.home_booking_section_form input {
	background:#663923 !important;
	min-height:48px;
	border:none !important;
	margin-top:12px;
	border-radius:4px;
	color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}
.home_booking_section_form input::-moz-placeholder {
	color:rgba(255, 255, 255, 0.5) !important;
}
.home_booking_section_form input::-webkit-placeholder {
	color:rgba(255, 255, 255, 0.5) !important;
}
.home_booking_section_form input::-placeholder {
	color:rgba(255, 255, 255, 0.5) !important;
}
.home_booking_section_form .contact_btn input {
	background:#ffd11c !important;
	border:none !important;
	border-radius:30px;
	font-family: "Cookie",cursive;
	font-size:25px;
	color:#492919 !important;
	font-weight:400 !important;
	text-transform:none;
	margin-top:20px;
}
.home_testimonial_content {
	padding:0 20%;
}

.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header {
	max-width:100% !important;
	padding:0px !important;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.page .entry-title {
	position:absolute;
	width:100%;
	font-family: "Cookie",cursive;
	color:#ffd11c;
	text-transform:none;
	text-align:center;
	font-size:70px;
	margin-top:15%;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}

.inner_banner {
	margin-bottom:30px;
}
.inner_banner img {
	width:100%;
}



/*----------------*/

.inner_page_menutab .nav-tabs {
	border:none;
	text-align:center;
	margin-top:40px;
}
.inner_page_menutab .nav-tabs > li {
	margin-bottom:0px;
	float:none;
	display:inline-block;
	position:relative;
}
.inner_page_menutab .nav-tabs > li:after {
	position:absolute;
	content:"";
	width:1px;
	height:44px;
	background:#ccc;
	top:0;
	left:0;
}
.inner_page_menutab .nav-tabs > li:first-child:after {
	display:none;
}
.inner_page_menutab .nav-tabs > li > a {
	color: #ffd11c !important;
    font-family: 'Cookie', cursive;
	text-decoration:none !important;
	font-size:30px;
	border:none;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	padding:0 20px;
	line-height:45px;
}
.inner_page_menutab .nav-tabs > li > a:hover {
	color:#fff;
	background-color:transparent;
	border:none;
}
.inner_page_menutab .nav-tabs > li.active > a, .inner_page_menutab .nav-tabs > li.active > a:focus, .inner_page_menutab .nav-tabs > li.active > a:hover {
	color:#492919 !important;
	background-color:transparent !important;
	border:none;
}
.inner_page_menutab .nav-tabs > li > a span {
	width:40px;
	height:40px;
	float:left;
	margin-right:5px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.inner_page_menutab .nav-tabs > li > a .tab1 {
	background:url(../images/tab1_hover.png) no-repeat;
}
.inner_page_menutab .nav-tabs > li > a .tab2 {
	background:url(../images/tab2_hover.png) no-repeat;
}
.inner_page_menutab .nav-tabs > li > a .tab3 {
	background:url(../images/tab3_hover.png) no-repeat;
}
.inner_page_menutab .nav-tabs > li.active > a .tab1, .inner_page_menutab .nav-tabs > li.active > a .tab1:focus, .inner_page_menutab .nav-tabs > li.active > a .tab1:hover {
	background:url(../images/tab1_hover1.png) no-repeat;
}
.inner_page_menutab .nav-tabs > li.active > a .tab2, .inner_page_menutab .nav-tabs > li.active > a .tab2:focus, .inner_page_menutab .nav-tabs > li.active > a .tab2:hover {
	background:url(../images/tab2_hover2.png) no-repeat;
}
.inner_page_menutab .nav-tabs > li.active > a .tab3, .inner_page_menutab .nav-tabs > li.active > a .tab3:focus, .inner_page_menutab .nav-tabs > li.active > a .tab3:hover {
	background:url(../images/tab3_hover3.png) no-repeat;
}
.about_page_heading {
	color: #492919;
    font-family: 'Cookie', cursive;
	font-size:40px;
	position:relative;
	margin-bottom:17px;
	margin-top:15px;
}
.about_page_heading:after {
	position:absolute;
	content:"";
	width:60px;
	height:4px;
	background:#ffd11c;
	bottom:-5px;
	left:0;
}
.about_page_content {
	color: #000;
    font-family: 'Lato', sans-serif;
	font-size:18px;
	line-height:31px;
	font-weight:300;
}
.about_page_button {
    background: #ffd11c;
    border-radius: 30px;
    color: #492919 !important;
    font-family: "Cookie",cursive;
    font-size: 25px;
    margin-top: 35px;
    text-transform: none;
	display:inline-block;
	padding:4px 25px;
	text-decoration:none !important;
}
.menu_page_heading {
	color: #492919;
    font-family: 'Cookie', cursive;
	font-size:40px;
	text-align:center;
}
.menu_page_heading span {
	position:relative;
}
.menu_page_heading span:before {
	content:"~";
	font-size: 65px;
    left: -38px;
    position: absolute;
    top: -27px;
}
.menu_page_heading span:after {
	content:"~";
	font-size: 65px;
    right: -38px;
    position: absolute;
    top: -27px;
}
.contact_map {
	margin-top:10px;
}
.contact_form input {
	min-height:48px;
	border:1px solid #663923 !important;
	margin-top:15px;
	border-radius:30px;
	color: #663923;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
	width:100%;
}
.contact_form textarea {
	height:182px;
	border:1px solid #663923 !important;
	margin-top:15px;
	border-radius:30px;
	color: #663923;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
	resize:none;
	padding-top:18px;
}
.contact_form .contact_btn input {
	background:#ffd11c !important;
	border:none !important;
	border-radius:30px;
	font-family: "Cookie",cursive;
	font-size:25px;
	color:#492919 !important;
	text-transform:none;
	margin-top:20px;
	width:auto;
	font-weight:400 !important;
	padding:8px 30px 6px;
}
.contact_info_right {
	margin-top:21px;
	position:relative;
	min-height:40px;
	padding-left:55px;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#262626;
}
.contact_info_right a {
	color:#262626;
	text-decoration:none !important;
}
.contact_info_right i {
	position:absolute;
	width:45px;
	height:45px;
	border-radius:50%;
	background:#ffd11c;
	color:#492919;
	line-height:45px;
	text-align:center;
	left:0;
	top:-7px;
}
.contact_info_main {
	margin-top:36px;
}
.card_icon img {
	width:175px;
}
.card_icon {
	margin-top:25px;
}


/*-------------*/

.blog_page_title {
	color: #ffd11c;
    font-family: "Cookie",cursive;
    font-size: 70px;
    margin-top: 14%;
    position: absolute;
    text-align: center;
    text-transform: none;
    width: 100%;
}
.post .entry-header {
	max-width:100% !important;
}
.post .entry-title {
	font-family: "Cookie",cursive;
	color:#492919;
	font-size:30px;
	font-weight:400;
	text-transform:none !important;
}
.post .entry-title a {
	color:#492919 !important;
}
.post .entry-content {
	font-family: 'Lato', sans-serif;
	font-size:15px;
	max-width:100% !important;
	text-align:justify;
	color:#333;
}
.post .entry-meta {
	max-width:100% !important;
}
.post .entry-header {
	max-width:100% !important;
}
.widget-title {
	font-family: "Cookie",cursive;
	border-top: 5px solid #ffd11c !important;
	font-weight:400 !important;
	color:#492919 !important;
	text-transform:none !important;
	font-size:30px !important;
}
.content-sidebar .widget a {
	font-family: 'Lato', sans-serif;
	color:#666 !important;
}
.post-navigation {
	max-width:100% !important;
}
.comments-area {
	max-width:100% !important;
}
.form-submit input {
	font-family: "Cookie",cursive;
    background: #ffd11c !important;
    color: #492919 !important;
    margin-top: 5px;
    padding: 8px 28px !important;
	font-size:22px !important;
    text-decoration: none !important;
	border-radius:30px !important;
	text-transform:none !important;
	font-weight:400 !important;
}
.post .entry-title a:hover {
	color:#492919 !important;
}
.more-link {
	font-family: "Cookie",cursive;
    background: #ffd11c;
    color: #492919 !important;
    display: inline-block;
    margin-top: 20px;
    padding: 4px 20px;
	font-size:22px;
    text-decoration: none !important;
	border-radius:30px;
}
.page-header {
	max-width:100% !important;
	padding:0px !important;
	background-color:transparent;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px !important;
	position:static;
}
.archive-header {
	max-width:100% !important;
	padding:0px !important;
	background-color:transparent;
	font-family: 'Lato', sans-serif;
	margin-bottom:20px !important;
	position:static;
}
.coming_soon_text {
	font-family: "Cookie",cursive;
    color: #492919;
	font-size:45px;
}
/*.coming_soon_section {
	padding:50px 0 20px;
}*/
.coming_soon_section p {
	margin-bottom:0px !important;
}
.coming_soon_section img {
	width:100px;
}
.offer_one {
	background:url(../images/offerone.jpg) no-repeat center;
	background-size:cover;
	padding:20px 15px 20px 150px;
	margin-top:40px;
	position:relative;
	overflow:hidden;
	min-height:135px;
}
.offer_one img {
	position:absolute;
	left:25px;
	top:20px;
}
.offer_two {
	background:url(../images/offerone.jpg) no-repeat center;
	background-size:cover;
	padding:20px 15px 20px 150px;
	margin-top:40px;
	position:relative;
	overflow:hidden;
	min-height:135px;
}
.offer_two img {
	position:absolute;
	left:25px;
	top:20px;
}
.offer_page_content {
	font-family: 'Lato', sans-serif;
	color:#492919;
	font-size:21px;
}
.offer_page_strip {
	background:#FF0004;
	padding:3px;
	width:150px;
	position:absolute;
	left:-50px;
	top:8px;
	color:#fff;
	font-family: 'Lato', sans-serif;
	text-align:center;
	transform:rotate(-45deg);
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #FFD11C !important;
}


.footer_navigation {
	margin-top:45px;
}
.footer_navigation ul {
    list-style-type: none;
    padding: 0px;
	margin:0px;
}
.footer_navigation ul li {
	margin: 0 30px;
	position:relative;
	display:inline-block;
}
.footer_navigation ul li:after {
	position:absolute;
	font-family:'FontAwesome';
	content:"\f0a3";
	color:#fff;
	font-size:16px;
	right:-40px;
	top:0;
}
.footer_navigation ul li:last-child:after {
	display:none;
}
.footer_navigation ul li a {
	position:relative;
	display:block;
	color: #fff;
        font-family: 'Lato', sans-serif;
	font-size:16px;
	text-decoration: none;
	text-transform:uppercase;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_navigation ul li a:hover, .footer_navigation ul li.active a {
	color: #ffd11c;
}




.banner_image_desktop {
	position:relative;
	display:inline-block;
}
.banner_image_desktop:before {
	position:absolute;
	content:"";
	top:0;
	left:-100px;
	background:url(../images/click_arrow-1.png) no-repeat;
	background-size:100%;
	width:90px;
	height:62px;
}
.banner_image_mobile {
	position:relative;
	display:inline-block;
}
.banner_image_mobile:before {
    position: absolute;
    content: "";
    top: 0;
    left: -55px;
    background: url(../images/click_arrow-2.png) no-repeat;
    background-size: auto auto;
    background-size: 100%;
    width: 55px;
    height: 40px;
}

/*--------- responsive ---------*/

@media only screen and (max-width : 320px)
{
header {
	position:static;
	background:#4B2A1B;
}
.logo img {
	width:60px;
}
.navigation {
	margin-top:0px;
}
.ms-slide-info {
	bottom:40px;
}
.click_menu::before {
    width: 100px !important;
}
.slider_text2 {
	font-size:20px;
}
.slider_text1 {
    font-size: 40px;
    line-height: 50px;
}
.slider_button {
    font-size: 22px;
    padding: 2px 25px;
}
.ms-bullets {
	display:none !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-110px !important;
}
.navigation ul li {
	margin-left:0px;
}
.navigation ul li:after {
	display:none;
}
.primary-navigation {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.home_welcome_section {
	padding:30px 0;
}
.home_welcome_section_heading2 {
    font-size: 40px;
    line-height: 42px;
}
.home_welcome_section_content {
	padding:0px;
}
.home_spec_section_heading {
	font-size:32px;
}
.home_spec_block {
	margin-top:25px;
}
.home_special_item_block_name {
	font-size:22px;
}
.home_wine_strip {
	font-size:30px;
}
.home_menu_section_heading2 {
    font-size: 40px;
    line-height: 45px;
}
.home_menuitem_tabs .nav-tabs > li:after {
	display:none;
}
.home_menuitem_tabs .nav-tabs > li {
	margin-top:10px;
}
.home_menuitem_section {
	padding:40px 0;
}
.home_menuitem_tabs_block {
	padding-left:0;
	margin-top:30px;
}
.home_menuitem_tabs_block img {
	position:static;
}
.home_menuitem_tabs_block_name {
    border-radius: 0;
    font-size: 25px;
    margin-top: 15px;
    padding: 5px 10px;
}
.home_menuitem_tabs_block_text {
	padding-left:0px;
}
.home_booking_section {
    padding: 40px 0;
}
.home_booking_section_mid {
    padding: 0 15px;
}
.home_testimonial_heading {
	font-size:40px;
}
.home_testimonial_content {
	padding:0px;
}
.footer_top_ratings span {
	margin-top:15px;
}

.page .entry-title {
	font-size:45px;
	margin-top:10%;
}
.about_page_heading {
	font-size:32px;
	line-height:40px;
}
.about_us_image {
	margin-top:20px;
}
.offer_page_content {
	font-size:17px;
}
.blog_page_title {
    font-size: 45px;
    margin-top: 4%;
}
.list-view .site-content .post-thumbnail img {
	width:100% !important;
}
.list-view .site-content .entry-title {
    font-size: 22px !important;
    font-weight: 400 !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top:0px !important;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px)
{
header {
	position:static;
	background:#4B2A1B;
}
.logo img {
	width:60px;
}
.navigation {
	margin-top:0px;
}
.ms-slide-info {
	bottom:60px;
}
.click_menu::before {
    width: 120px !important;
}
.slider_text2 {
	font-size:20px;
}
.slider_text1 {
    font-size: 40px;
    line-height: 50px;
}
.slider_button {
    font-size: 22px;
    padding: 2px 25px;
}
.ms-bullets {
	display:none !important;
}
.menu-toggle {
	background-color:transparent !important;
	top:-110px !important;
}
.navigation ul li {
	margin-left:0px;
}
.navigation ul li:after {
	display:none;
}
.primary-navigation {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.home_welcome_section {
	padding:30px 0;
}
.home_welcome_section_heading2 {
    font-size: 40px;
    line-height: 42px;
}
.home_welcome_section_content {
	padding:0px;
}
.home_spec_section_heading {
	font-size:32px;
}
.home_spec_block {
	margin-top:25px;
}
.home_special_item_block_name {
	font-size:22px;
}
.home_wine_strip {
	font-size:30px;
}
.home_menu_section_heading2 {
    font-size: 40px;
    line-height: 45px;
}
.home_menuitem_tabs .nav-tabs > li:after {
	display:none;
}
.home_menuitem_tabs .nav-tabs > li {
	margin-top:10px;
}
.home_menuitem_section {
	padding:40px 0;
}
.home_menuitem_tabs_block {
	padding-left:0;
	margin-top:30px;
}
.home_menuitem_tabs_block img {
	position:static;
}
.home_menuitem_tabs_block_name {
    border-radius: 0;
    font-size: 25px;
    margin-top: 15px;
    padding: 5px 10px;
}
.home_menuitem_tabs_block_text {
	padding-left:0px;
}
.home_booking_section {
    padding: 40px 0;
}
.home_booking_section_mid {
    padding: 0 15px;
}
.home_testimonial_heading {
	font-size:40px;
}
.home_testimonial_content {
	padding:0px;
}
.footer_top_ratings span {
	margin-top:15px;
}

.page .entry-title {
	font-size:45px;
	margin-top:10%;
}
.about_page_heading {
	font-size:32px;
	line-height:40px;
}
.about_us_image {
	margin-top:20px;
}
.offer_page_content {
	font-size:17px;
}
.contact_info_right {
	font-size:16px;
}
.blog_page_title {
    font-size: 45px;
    margin-top: 4%;
}
.list-view .site-content .post-thumbnail img {
	width:100% !important;
}
.list-view .site-content .entry-title {
    font-size: 22px !important;
    font-weight: 400 !important;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top:0px !important;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px)
{
header {
	position:static;
	background:#4B2A1B;
}
.logo img {
	width:60px;
}
.navigation {
	margin-top:0px;
}
.ms-slide-info {
	bottom:100px;
}
.slider_text2 {
	font-size:40px;
}
.slider_text1 {
    font-size: 60px;
    line-height: 50px;
}
.slider_button {
    font-size: 26px;
    padding: 2px 30px;
}
.menu-toggle {
	background-color:transparent !important;
	top:-110px !important;
}
.navigation ul li {
	margin-left:0px;
}
.navigation ul li:after {
	display:none;
}
.primary-navigation {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.home_welcome_section {
	padding:30px 0;
}
.home_welcome_section_heading2 {
    font-size: 40px;
    line-height: 42px;
}
.home_welcome_section_content {
	padding:0px;
}
.home_spec_section_heading {
	font-size:32px;
}
.home_spec_block {
	margin-top:25px;
}
.home_special_item_block_name {
	font-size:22px;
}
.home_wine_strip {
	font-size:30px;
}
.home_menu_section_heading2 {
    font-size: 40px;
    line-height: 45px;
}
.home_menuitem_tabs .nav-tabs > li:after {
	display:none;
}
.home_menuitem_tabs .nav-tabs > li {
	margin-top:10px;
}
.home_menuitem_section {
	padding:40px 0;
}
.home_special_item_block {
	width:50%;
	float:left;
}
.home_booking_section {
    padding: 40px 0;
}
.home_booking_section_mid {
    padding: 0 15px;
}
.home_testimonial_heading {
	font-size:40px;
}
.home_testimonial_content {
	padding:0px;
}
.footer_top_ratings span {
	margin-top:15px;
}

.page .entry-title {
	font-size:50px;
	margin-top:10%;
}
.about_page_heading {
	font-size:32px;
	line-height:36px;
}
.about_section_left {
	width:60%;
	float:left;
}
.about_us_image {
	width:40%;
	float:left;
}
.offer_page_content {
	font-size:17px;
}
.offer_page_block {
	width:50%;
	float:left;
}
.offer_one {
	min-height:193px;
}
.contact_form_section {
	width:50%;
	float:left;
}
.contact_address_section {
	width:50%;
	float:left;
}
.singular .site-content .hentry.has-post-thumbnail {
	margin-top:0px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
{
header {
	position:static;
	background:#4B2A1B;
}
.logo img {
	width:60px;
}
.navigation {
	margin-top:0px;
}
.ms-slide-info {
	bottom:180px;
}
.slider_text2 {
	font-size:50px;
}
.slider_text1 {
    font-size: 70px;
    line-height: 70px;
}
.slider_button {
    font-size: 26px;
    padding: 2px 30px;
}
.menu-toggle {
	background-color:transparent !important;
	top:-110px !important;
}
.navigation ul li {
	margin-left:0px;
}
.navigation ul li:after {
	display:none;
}
.primary-navigation {
	padding-top:0px !important;
}
.primary-navigation.toggled-on {
    padding: 20px 0 15px !important;
}
.home_welcome_section {
	padding:30px 0;
}
.home_welcome_section_heading2 {
    font-size: 40px;
    line-height: 42px;
}
.home_welcome_section_content {
	padding:0px;
}
.home_spec_section_heading {
	font-size:26px;
}
.home_spec_block {
	margin-top:25px;
}
.home_special_item_block_name {
	font-size:22px;
}
.home_wine_strip {
	font-size:27px;
}
.home_menu_section_heading2 {
    font-size: 40px;
    line-height: 45px;
}
.home_menuitem_tabs .nav-tabs > li {
	margin-top:10px;
}
.home_menuitem_section {
	padding:40px 0;
}
.home_special_item_block_contentarea {
	min-height:85px;
}
.home_booking_section {
    padding: 40px 0;
}
.home_booking_section_mid {
    padding: 0 15px;
}
.home_testimonial_heading {
	font-size:40px;
}
.home_testimonial_content {
	padding:0px;
}
.footer_top_ratings span {
	margin-top:15px;
}

.page .entry-title {
	font-size:50px;
	margin-top:10%;
}
.about_page_heading {
	font-size:32px;
	line-height:36px;
}
.offer_one {
	min-height:195px;
}
.contact_info_right {
	font-size:17px;
}
.blog_page_title {
    font-size: 50px;
    margin-top: 8%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape)
{
.logo img {
	width:60px;
}
.navigation ul li {
	margin-left:50px;
}
.navigation ul li a {
	font-size:15px;
}
.navigation ul li:after {
    font-size: 12px;
    right: -31px;
    top: 2px;
}
.ms-slide-info {
	bottom:180px;
}
.slider_text2 {
	font-size:50px;
}
.slider_text1 {
    font-size: 70px;
    line-height: 70px;
}
.slider_button {
    font-size: 26px;
    padding: 2px 30px;
}
.home_spec_section_heading {
	font-size:34px;
}
.home_special_item_block_name {
	font-size:25px;
}
.home_booking_section_mid {
    padding: 0 15px;
}
.footer_top_ratings_text {
	font-size:11px;
}
.footer_top_ratings span {
    padding: 0 8px;
}

.page .entry-title {
	font-size:60px;
}
.about_page_heading {
	font-size:35px;
}
}

@media screen and (min-width: 1424px) 
{

}

@media screen and (min-width: 1624px) 
{
.ms-slide-info {
	bottom:400px;
}
}

@media screen and (min-width: 1920px) 
{
.ms-slide-info {
	bottom:500px;
}
}


